Subject: Pine and Mac w/PPP access

From: [email-masked] (Peter Andrews)
Date: Mon, 15 Aug 1994 16:38:03 -0800

I'm new to this group and apologize if this is an old topic. I did not see
a FAQ. 

I use PINE on my unix machine. I have recently gotten dial-up PP access
and am using Eudora on my mac at home. Is there a Mac. version of pine or
some program that works well with it?

Eudora is working fine but now I have half my mail in my pine folders and
half in Eudora. I currently have Eudora leave the mail on the server so
that way I can at least have all my received mail in one place. Any mail I
write from Eudora never goes to pine, though. I would like to avoid
sending myself copies of all mail, if possible.

Thanks in advance,
Peter Andrews